name: exceptions
version: 0.10.0
id: exceptions-0.10.0-JiZfwt536PI14yUdSMAaVj
key: exceptions-0.10.0-JiZfwt536PI14yUdSMAaVj
license: BSD-3-Clause
copyright: Copyright (C) 2013-2015 Edward A. Kmett
           Copyright (C) 2012 Google Inc.
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/exceptions/
synopsis: Extensible optionally-pure exceptions
description:
    Extensible optionally-pure exceptions.
category: Control, Exceptions, Monad
abi: ae1868f2c86de1279cb5e152ae91dbd8
exposed: True
exposed-modules:
    Control.Monad.Catch Control.Monad.Catch.Pure
import-dirs: /usr/local/lib/ghc/exceptions-0.10.0
library-dirs: /usr/local/lib/ghc/exceptions-0.10.0
dynamic-library-dirs: /usr/local/lib/ghc/exceptions-0.10.0
data-dir: /usr/local/share/hs-exceptions-0.10.0
hs-libraries: HSexceptions-0.10.0-JiZfwt536PI14yUdSMAaVj
depends:
    base-4.12.0.0 mtl-2.2.2 stm-2.5.0.0 template-haskell-2.14.0.0
    transformers-0.5.6.2
    transformers-compat-0.5.1.4-Ds7JyVWMMQDAstUV5nEQhw
haddock-interfaces: /usr/local/share/doc/hs-exceptions-0.10.0/html/exceptions.haddock
haddock-html: /usr/local/share/doc/hs-exceptions-0.10.0/html
